type: cnv_collection
table:
  filename: Iossifov_Lab_SSC_AGRE_2021.tsv

  chrom:
    column_name: chrom
  pos_begin:
    column_name: pos_begin
  pos_end:
    column_name: pos_end

scores:
- id: collection
  name: collection
  type: str
  desc: SSC or AGRE
- id: affected_status
  name: "in affected status"
  type: str
  desc: Shows if the child that has the de novo is affected or unaffected.
- id: variant
  name: variant
  type: str
  desc: duplication or deletion

meta:
  summary: |
    De novo CNVs from SSC and AGRE WGS

  description: |

    The Iossifov Lab AGRE-SSC CNV collection is a curated table of de novo copy-number variants (CNVs) assembled from the whole-genome sequencing study by Yoon et al. (2021), which analyzed WGS data from simplex families in the Simons Simplex Collection (SSC) and multiplex families in the Autism Genetic Resource Exchange (AGRE). Each record is a CNV interval with its class (deletion or duplication), size, and basic overlap metadata (e.g., gene count/genes).

    [Yoon et al., Rates of contributory de novo mutation in high and low-risk autism families, Communication Biology, 2021](https://www.nature.com/articles/s42003-021-02533-z)

    [Supplementary Table 4](https://static-content.springer.com/esm/art%3A10.1038%2Fs42003-021-02533-z/MediaObjects/42003_2021_2533_MOESM6_ESM.xlsx) downloaded on: 02/20/26